type: object
required:
  - id
properties:
  id:
    type: string
    description: Unique identifier of the participant
    example: "john.doe"
  host:
    type: boolean
    description: Whether this participant is the host of the hospitality event
    example: true
  isHost:
    type: boolean
    description: "Deprecated: use host instead. Whether this participant is the host of the hospitality event"
    example: true
    deprecated: true
description: |
  A participant in a hospitality expense event.
  Can represent either internal or external participants.